Catch up on stories from the past week (and beyond) at the Slashdot story archive

 



Forgot your password?
typodupeerror

Submission + - ClamAV 0.94 hits End Of Life disabling mailservers->

Fredde87 writes: Users still using ClamAV 0.94 (which is still the latest version in Lenny stable repository) or older today woke up to find that their ClamAV installation was no longer working. This was due to a scheduled update to disable all older installs of ClamAV which suffers from a critical bug which would otherwise have affected users in May 2010. Unfortunately users who experienced this would suffer further consequences as applications depending on ClamAV (Postfix amongst others) would also fail.

So if you find yourself with a big mailq this morning with ClamAV database errors, you might want to update your ClamAV installation (available in the volatile repository in Lenny).

Link to Original Source
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

ClamAV 0.94 hits End Of Life disabling mailservers

Comments Filter:

The cost of feathers has risen, even down is up!

Working...